NEWS

XPath Adapter - Installationsprobleme [gelöst]


  • Starter

    Ich habe Probleme beim Installieren von dem Xpath Adapter von GitHub. Habe bereit die 0.27 bzw. 0.26 Version versucht aber ohne erfolgt.
    Fehlermeldung:

    $ ./iobroker url "https://github.com/goto100/xpath.git"
    install https://github.com/goto100/xpath/tarball/b1ecd128a911c82e16de8f815e13b7ae771f444c
    NPM version: 6.13.4
    npm install https://github.com/goto100/xpath/tarball/b1ecd128a911c82e16de8f815e13b7ae771f444c --loglevel error --prefix "/opt/iobroker" (System call)
    ERROR: host.buanet-iobroker1 Cannot install https://github.com/goto100/xpath/tarball/b1ecd128a911c82e16de8f815e13b7ae771f444c: 0
    ERROR: process exited with code 25
    

    Ich hoffe mir kann jemand weiter helfen


    Mod-Edit: Code/Log in Code Tags gepackt. Bitte benutzt die Code Tags Funktion -> </>
    Hier gehts zur Hilfe.


Log in to reply
 

Suggested Topics

1.9k
Online

32.1k
Users

38.8k
Topics

525.9k
Posts